Subject: FW: Went Fishing, Caught 4 Deer; Photos FROM BUR ETHUN
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Wed, 13 Mar 2013 14:05:22 -0500

From: Bur Ethun [mailto:[email-masked]] 
Sent: Wednesday, March 13, 2013 7:07 AM
To: anderson bruce; [email-masked]; Brent Ethun; Brian Smith; edwards
barbara; egger jim; ericksosn bruce; Ethun Sheena; haag elaine; hanes pat;
holmblad tana; holum bob; johnsen tom; karr debby; kehl ed; kehl ron;
klapmeier carol; Lacke Sue; lindell jean; mcdaniels eldon; midthun kitty;
Olson Char; dary dick; sauey; schreiber donna; Stacy Ethun Stevens; stayer
john; William Tank; wittwer maripat; risgaard mary
Subject: Re: Went Fishing, Caught 4 Deer; Photos FROM BUR ETHUN

FROM BUR

Sent: Friday, March 08, 2013 9:52 AM

To: Undisclosed-Recipient:;

Subject: Fw: Fw: Fwd: Fw: Went Fishing, Caught 4 Deer;Photos

 

    
                                                                A
once-in-the-history-of-mankind kind of thing. The Best Day Of Fishing Ever!

Some fishing stories are a little hard to believe, but this guy has pictures
to prove his story...

I've heard of salmon jumping into boats, but never anything quite like
this...

Tom Satre told the Sitka Gazette that he was out with a charter group on his
62-foot fishing vessel  when four juvenile black-tailed deer swam directly
toward his boat.

"Once the deer reached the boat, the four began to circle the boat, looking
directly at us.

We could tell right away that the young bucks were distressed.

I opened up my back gate and we helped the typically skittish and absolutely
wild animals onto the boat.

In all my years fishing, I've never seen anything quite like it!

Once on board, they collapsed with exhaustion, shivering." 

"This is a picture I took of the rescued bucks on the back of my boat, the
Alaska Quest.

We headed for Taku Harbour . Once we reached the dock, the first buck that
we had been pulled from the water hopped onto the dock, looked back as if to
say 'thank you' and disappeared into the forest.

After a bit of prodding and assistance, two more followed, but the smallest
deer needed a little more help.

This is me carrying the little guy.

My daughter, Anna, and son, Tim, helped the last buck to its feet.

We didn't know how long they had been in the icy waters or if there had been
others who did not survive.

My daughter later told me that the experience was something that she would
never forget, and I suspect the deer felt the same way as well!"

I told you!  Awesome... huh?
Our Lord works in mysterious way..

"Kindness is the language the blind can see and the deaf can hear." - Mark
Twain

 

=